/*
Theme Name: The Core Child
Description: Child theme for the Exposure. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Version: 1.0
Author URI: http://themefuse.com/
Template: the-core-parent
Text Domain: fw
Tags: translation-ready
*/

@import url("../the-core-parent/style.css");

.post-details .entry-content {
    padding-bottom: 50px;
}
.fw-col-sm-12 {
  padding-left: 0px;
  padding-right: 0px;
}
.panel-body * {
  color: inherit !important;
}
